## the source for s7webserver/jqconsole.min.js is debian/missing-sources/jqconsole.coffee
source-contains-prebuilt-javascript-object s7webserver/jqconsole.min.js
source-is-missing s7webserver/jqconsole.min.js
